JanosVM v0.6.0 Java API

## edu.utah.janosvm.kit.comm.amiga
Class NoReplyPortError

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Error
                  |
                  +--edu.utah.janosvm.kit.comm.amiga.NoReplyPortError

public class NoReplyPortError
extends java.lang.Error

Error thrown if Facsimile/Message.reply() is used when the message doesn't have a reply port.

See Also:
  Serialized Form

Constructor Summary
`NoReplyPortError()`

Methods inherited from class java.lang.Throwable
`clone, fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, stringStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NoReplyPortError

    public NoReplyPortError()

JanosVM v0.6.0 Java API

This documentation is Copyright (C) 2000-2002 The University of Utah. All Rights Reserved. See the documentation license for distribution terms and restrictions.
Documentation, software, and mailing lists for the JanosVM can be found at the Janos Project web page: http://www.cs.utah.edu/flux/janos/
Generated on Mar 17, 2002